Post by dcortex » Sun Sep 24, 2017 2:37 am

Va salut
Am cumparat vineri modulul Any Feed dar cum ma asteptam am dat 50$ degeaba deoarece nu functioneaza si pe langa asta la suport nu raspunde nimeni.
Opencart 2.3.0.2
Ai scriu ca este modulul compatibil dar dupa achitionare surpriza, este compatibil cu 1.5 si 3.
Asadar, nu stiu inca daca voi recupera banii, e prima data cand cumpar din Marketplace-ul opencart, va rog sa imi dati o solutie de modul care sa functioneze daca aveti.
Am primit cateva oferte dar sunt doar pentru anumite comparatoare. Eu am nevoie pentru compari.ro, price.ro si Facebook. Trebuie sa stie sa creeze feed-uri custom.

Newbie

Posts

Joined
Sun Sep 24, 2017 2:32 am

Post by atufa » Wed Sep 27, 2017 4:59 pm

Ciudat, ei spun ca este compatibil si cu 2.x, ar trebui insistat la suport, din cate stiu firma e serioasa.

Image Image


User avatar
Active Member

Posts

Joined
Fri Jul 27, 2012 2:31 pm


Post by dcortex » Wed Sep 27, 2017 6:09 pm

Am insistat dar in cele din urma au renuntat si ei si eu asa ca am cerut returnarea banilor. Nu recomand Any feed!

Newbie

Posts

Joined
Sun Sep 24, 2017 2:32 am
Who is online

Users browsing this forum: No registered users and 10 guests